/*
Theme Name:     Fraser Island Retreat
Theme URI:      http://www.fraserislandretreatqld.com.au/
Description:    Fraser Island Retreat WordPress Theme
Author:         Dealer Solutions
Author URI:     http://www.dealersolutions.com.au/
Template:       twentythirteen
Version:        1.0
*/
@import url("../twentythirteen/style.css");

/************************************************************************************************/
/************************************************************************************************/
/******************************Fraser Island Retreat Styles Here*********************************/
/************************************************************************************************/
/************************************************************************************************/
/*OVERIDE*/
.site-header{background:none !important;}
.site{background:none !important; border:none !important; max-width:940px !important; min-width:inherit;}
/*.home .site-main{top:0px !important;}*/
.ie8 .site{min-width:940px;}
.navbar{background:none !important; margin-top:7px !important; margin-left:15px !important;}
ul.nav-menu, div.nav-menu > ul{padding:0px;}
.widget{background:none !important; padding:20px 0 20px 2px !important}
.ie8 .site-main .sidebar-inner{max-width:940px !important;}
#colophon{margin-top:0px !important}
.entry-content img.alignright, .entry-content .wp-caption.alignright { margin-right:0px;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {font-style:normal !important;}
table{font-size:12px !important;}
.entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption {max-width:none !important;}


/*date picker*/
.calendar button, .calendar input[type="button"] {background: none !important;height: 32px !important;width: 40px !important; font-family:Arial, Helvetica, sans-serif !important; font-size:14px !important; fpmt-weight:700 !important;}
table.calcells td.wkhead {color: #6C5536 !important; }
table.caldayheading td {color: #6C5536 !important; }
table.calcells td.cell_selected {background-color:#C49A6C !important;}
table.calcells td.wkday {background-color: #E3E3DB !important;}
table.calcells td.wkend {background-color: #E3E3DB !important;}
table.calendar {width:270px !important;}
table.calendar td{padding: 6px 10px 6px 6px;}
table.calcells td:hover{background-color:#C49A6C !important;}

.widget-title{display:none !important;}
.widget_as_facebook_mem_likebox{margin-left:23px !important;}
/*END OVERIDE*/

/**************************************MAIN STYLES***********************************************/
/*Generic*/
body{background:url('images/bg.png') no-repeat top center #F2F1EC; min-height:1056px; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px; text-align:justify;}
.site-main{min-height:900px; top:20px;}
a:link, a:active,a:visited, a.post-edit-link{color:#96b15b;}
a:hover{color:#743122 !important}
a:link img:hover{-moz-opacity:.90; filter:alpha(opacity=90); opacity:.90; }

hr{background:url('images/hr.png') no-repeat transparent !important; height:33px; padding:0px !important; margin:0px 0px 0px 20px!important;}
.site-info hr{background:url('images/footer_hr.png') no-repeat left center!important; height:33px; padding:0px !important; margin:0px 0px 10px 0px!important;}

@font-face {font-family: Jenna Sue;
	src: url('fonts/JennaSue-webfont.eot');
    src: url('fonts/JennaSue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/JennaSue-webfont.woff') format('woff'),
         url('fonts/JennaSue-webfont.ttf') format('truetype'),
         url('fonts/JennaSue-webfont.svg#jenna_sueregular') format('svg');
}

h1,h2,h3,h4,h5,h6,a.btn, a.btn2, button, input[type="submit"], input[type="button"], input[type="reset"]{font-family: Jenna Sue; font-weight:400;}
h1{font-size:48px; color:#6c5536; margin-bottom:0px;}
.firstH1{color:#489ba1;}
.homeHeading{padding-left:20px;}
h2{color:#7FA142; font-size:32px; margin:10px 0px;}
.lhcol h2{color:#499497;}
.widgets_on_page h2{margin-top:0px !important}
h3{font-size:24px; color:#489BA1;}

a.btn:hover, a.btn2:hover{text-decoration:none !important;}
a.btn:hover .btn_main{text-decoration:none !important;}
a.btn span{height:70px !important; line-height:77px !important; display:block; float:left}
a.btn .btn_left{background: transparent url('images/btn_left.png') center left no-repeat; width:29px}
a.btn .btn_main{background: transparent url('images/btn_main.png') center center repeat-x; min-width: 223px; text-align:center; color:#5b5441; font-size:32px;}
a.btn .btn_right{background: transparent url('images/btn_right.png') center left no-repeat; width:29px}
a.btn .btn2_left{background: transparent url('images/btn2_left.png') center left no-repeat; width:29px}
a.btn .btn2_main{background: transparent url('images/btn2_main.png') center center repeat-x; min-width: 223px; text-align:center; color:#064973;font-size:32px;}
a.btn .btn2_right{background: transparent url('images/btn2_right.png') center left no-repeat; width:29px}
a.btn:hover .btn_main, button:hover, button:focus, input[type="submit"]:hover{color:#064973 !important;}
a.btn:hover .btn2_main{color:#5b5441 !important;}

.anchor, .anchor:hover{text-decoration:none !important;}

.fn, .org, .tel, .email{display:none;}

/*Form Elements*/
button, input[type="submit"], input[type="button"], input[type="reset"] {background: transparent url('images/fixed_button.png') center no-repeat !important; width:289px !important; height:72px !important; border:none; color:#5b5441; font-size:32px;}
input, textarea {width:97%; border-color:#C49A6C; margin-right:4px;}
input:focus, textarea:focus {border-color:#7A4133;} 
.submit{text-align:center;}
button:active, input[type="submit"]:active {border:none !important;}

.home .underline{background:url('images/underline.png') bottom left no-repeat; position:relative; left:-20px; top:-10px; height:30px;}
.underline{background:url('images/underline_inner.png') bottom left no-repeat; position:relative; left:-20px; top:-10px; height:30px;}

/*****************************************************************Header*******************************************************************************************/
.site-header{top:39px;}
.site-title {padding-top:140px;}
.logo{background:url('images/logo.png') no-repeat bottom left; height:115px; width:505px;display:block; margin-top:95px; margin-left:60px;}

.main-navigation{margin-top:20px;}
.menu-main-menu-container{float:left;}
.home_nav{float:left;}
.home_nav:hover{-moz-opacity:.70; filter:alpha(opacity=70); opacity:.70;}
.nav-menu li {background:url('images/nav-sep.png') no-repeat right center;}
.nav-menu li a {padding:15px 18px 15px 7px;font-family: Jenna Sue; font-size:24px; font-weight:400; color:#382c1b;}
.nav-menu li a:hover{color:#C49A6C !important; background:none !important}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {color:#C49A6C !important; background:none !important}
#menu-item-59{background:none !important}

.ie8 .home_nav {width:56px; height:39px;}


/*****************************************************************Banner********************************************************************************************/
#rotator{background:url('images/banner_bg.png') no-repeat;}

/****************************************************************Content*******************************************************************************************/
.homeContent{}
.home .hentry{padding-top:20px; padding-bottom:0px;}
.hentry{padding-top:35px;}
.entry-content{float:left; width:620px; padding:0px !important;}
.lhcol, .rhcol{width:50%;}
.lhcol ul{padding:0px 10px 0px 0px !important;}
.rhcol ul{padding:0px 0px 0px 10px !important;}
/*WIDGETS ON PAGE*/
.widgets_on_page ul{margin-top:0px !important;}
.widgets_on_page ul li{ padding-top:0px !important; padding-bottom:0px !important; margin-bottom:20px !important;}
.widgets_on_page .widgettitle{padding:0px 0px 0px 50px;}
.widgets_on_page #text-2 h2{background:url('images/sleep_icon.png') no-repeat left top;}
.widgets_on_page #text-3 h2{background:url('images/shop_icon.png') no-repeat left top;}
.widgets_on_page #text-4 h2{background:url('images/food_icon.png') no-repeat left top;}
.widgets_on_page #text-5 h2{background:url('images/fuel_icon.png') no-repeat left top;}

.entry-content img{border: #FFFFFF solid 4px; border-radius:5px; box-shadow:0px 0px 5px #CCCCCC}
.ngg-galleryoverview img {border-radius:0px !important;}
.page-content{padding-top:0px;}

.map{border:5px solid #7A4133; border-radius:5px;}
.map img{border:none !important;}

#map_canvas{width:590px; height:400px; border:5px solid #7A4133; border-radius:5px; overflow:hidden; word-wrap:normal;}
#map_canvas td, #map_canvas tr {border: medium none;font-family: arial;font-size: 12px;font-weight: 400;line-height: 17px;}
#map_canvas img{border:none !important;}

/********************************************************************Sidebar*********************************************************************************************/
.site-main .sidebar-container{top:650px;}
.home .site-main .sidebar-container{top:590px;}
.sidebar .entry-content{padding-left:20px !important;}
.sidebar_image{margin-left:20px;}
.widget{margin-bottom:0px !important; padding-top:0px !important; font-size:12px;}
.ie8 .site-main .sidebar-inner .widget-area{margin-right:-2px;}

/*Footer*/
.site-footer{background:none !important; font-size:90%; width:635px; float:left;}
.site-info{padding-left:20px;}


/*Gallery*/
.gallery-item{background:url('images/gallery_img_bg.png') no-repeat center; width:145px; height:152px;}
.gallery img{margin-top:13px; margin-right:1px; max-width:121px; max-height:122px;min-width:121px; min-height:122px;}
.slideshowlink{display:none !important}
/************************************************************************END MAIN STYLES*************************************************************************************/

/*404 error page*/
.error404 .page-header {background-color:transparent !important;}
.error404 .page-title {line-height: 0.6;margin: 0;padding: 300px;position: relative;text-align: center;width: auto;}
.error404 .page-title:before {color: #e8e5ce;content: "\f423";font-size: 600px;line-height: 0.6;overflow: hidden;position: absolute;left: 7px;top: 28px;}
.error404 .page-wrapper {background-color: transparent;}
.error404 .page-header,.error404 .page-content {margin: 0px !important;max-width: 620px;padding-bottom: 0px;width: 100%; padding-left:20px;}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
body{background:url('images/ipad_bg.png') no-repeat top center;}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
body{background:url('images/ipad_bg.png') no-repeat top center;}
}

/* jquery ui referenced by Contact Form plugin results in displaying empty datepicker div, fix: */
#ui-datepicker-div { display: none;}